.editor-styles-wrapper .is-root-container .collaborators, body.frontend .collaborators {
  padding-top: 40px;
  padding-bottom: 80px;
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .editor-styles-wrapper .is-root-container .collaborators, body.frontend .collaborators {
    padding-top: calc(40px + 20 * (100vw - 1024px) / 576);
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators, body.frontend .collaborators {
    padding-top: 60px;
  }
}
@media only screen and (min-width: 1024px) {
  .editor-styles-wrapper .is-root-container .collaborators, body.frontend .collaborators {
    padding-bottom: calc(80px + 40 * (100vw - 1024px) / 576);
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators, body.frontend .collaborators {
    padding-bottom: 120px;
  }
}
.editor-styles-wrapper .is-root-container .collaborators h2, body.frontend .collaborators h2 {
  letter-spacing: 1.5px;
  font-size: 15px;
  letter-spacing: 1.5px;
  font-weight: 400;
  margin-bottom: 25px;
}
@media only screen and (min-width: 1024px) {
  .editor-styles-wrapper .is-root-container .collaborators h2, body.frontend .collaborators h2 {
    font-size: calc(15px + 3 * (100vw - 1024px) / 576);
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators h2, body.frontend .collaborators h2 {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1024px) {
  .editor-styles-wrapper .is-root-container .collaborators h2, body.frontend .collaborators h2 {
    letter-spacing: calc(1.5px + 0.3 * (100vw - 1024px) / 576);
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators h2, body.frontend .collaborators h2 {
    letter-spacing: 1.8px;
  }
}
@media only screen and (min-width: 1024px) {
  .editor-styles-wrapper .is-root-container .collaborators h2, body.frontend .collaborators h2 {
    margin-bottom: calc(25px + 5 * (100vw - 1024px) / 576);
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators h2, body.frontend .collaborators h2 {
    margin-bottom: 30px;
  }
}
.editor-styles-wrapper .is-root-container .collaborators h3, body.frontend .collaborators h3 {
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
}
@media only screen and (min-width: 1024px) {
  .editor-styles-wrapper .is-root-container .collaborators h3, body.frontend .collaborators h3 {
    font-size: calc(12px + 2 * (100vw - 1024px) / 576);
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators h3, body.frontend .collaborators h3 {
    font-size: 14px;
  }
}
.editor-styles-wrapper .is-root-container .collaborators .columns, body.frontend .collaborators .columns {
  width: 625px;
  width: 790px;
}
@media only screen and (min-width: 1024px) {
  .editor-styles-wrapper .is-root-container .collaborators .columns, body.frontend .collaborators .columns {
    width: calc(625px + 165 * (100vw - 1024px) / 576);
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators .columns, body.frontend .collaborators .columns {
    width: 790px;
  }
}
@media only screen and (min-width: 1600px) {
  .editor-styles-wrapper .is-root-container .collaborators .columns, body.frontend .collaborators .columns {
    width: calc(790px + 15 * (100vw - 1600px) / 320);
  }
}
@media only screen and (min-width: 1920px) {
  .editor-styles-wrapper .is-root-container .collaborators .columns, body.frontend .collaborators .columns {
    width: 805px;
  }
}
@media only screen and (max-width: 991px) {
  .editor-styles-wrapper .is-root-container .collaborators .column, body.frontend .collaborators .column {
    margin-bottom: 40px;
  }
}
.editor-styles-wrapper .is-root-container .collaborators .column:last-of-type, body.frontend .collaborators .column:last-of-type {
  margin-bottom: 0;
}
